import {
  request
} from '~/services/_utils/request';

/** 删除商品收藏 */
export function CancelGoodsCollection(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsCollectionApi/CancelGoodsCollection`,
      method: 'POST',
      data: data,
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}